## wayland-protocols 1.10

=== debian/changelog ===
wayland-protocols (1.10-1~16.04.1) xenial; urgency=medium

  * Backport to xenial. (LP: #1716203)
    - use debhelper 9

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 19 Sep 2017 12:48:31 +0300

wayland-protocols (1.10-1) unstable; urgency=medium

  * Team upload

  [ Jordan Justen ]
  * New upstream release

 -- Jordan Justen <jordan.l.justen@intel.com>  Mon, 31 Jul 2017 11:22:15 -0700

wayland-protocols (1.9-1) unstable; urgency=medium

  * Team upload

  [ Jordan Justen ]
  * New upstream release (Closes: #869400)
  * Add PGP key for Jonas Ådahl
  * Update Standards-Version to 4.0.0
  * Update debhelper to 10
  * Add debian/source/format file to select 3.0 (quilt)
  * Ignore some files for diff generation. (autogen.sh and m4/compat.m4)

 -- Jordan Justen <jordan.l.justen@intel.com>  Mon, 24 Jul 2017 23:07:02 -0700

wayland-protocols (1.7-1) unstable; urgency=medium

  * New upstream release.

 -- Héctor Orón Martínez <zumbi@debian.org>  Tue, 16 Aug 2016 13:54:38 +0200

wayland-protocols (1.5-1) unstable; urgency=medium

  * New upstream release.
  * Add myself to Uploaders.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 04 Aug 2016 10:46:55 +0200

wayland-protocols (1.4-1) unstable; urgency=medium

  * New upstream release
  * d/control: mark wayland-protocols multiarch foreign
  * d/control: bump standard version, no changes needed

 -- Héctor Orón Martínez <zumbi@debian.org>  Thu, 02 Jun 2016 11:58:56 +0200

wayland-protocols (1.3-1) unstable; urgency=medium

  * New upstream release

 -- Héctor Orón Martínez <zumbi@debian.org>  Mon, 04 Apr 2016 09:58:48 +0200

wayland-protocols (1.1-2) unstable; urgency=medium

  * d/control: build depend on wayland-scanner and pkg-config.

 -- Héctor Orón Martínez <zumbi@debian.org>  Tue, 23 Feb 2016 23:05:29 +0100

wayland-protocols (1.1-1) unstable; urgency=medium

  * New upstream release.
    - Fixes noarch_pkgconfigdir is not available on oldish pkg-config's
    (Closes: #814967)

 -- Héctor Orón Martínez <zumbi@debian.org>  Tue, 23 Feb 2016 14:46:21 +0100

wayland-protocols (1.0-1) unstable; urgency=medium

  * Initial release (Closes: #814048)

 -- Héctor Orón Martínez <zumbi@debian.org>  Mon, 08 Feb 2016 10:45:53 +0100
