## wayland-protocols 1.13

=== debian/changelog ===
wayland-protocols (1.13-1) unstable; urgency=medium

  * New upstream release.
  * Switch priority from extra to optional.
  * Switch Vcs to salsa.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 01 Mar 2018 09:43:40 +0100

wayland-protocols (1.11-1) unstable; urgency=medium

  * New upstream release.
  * debhelper 10 enables autoreconf for us.
  * Bump Standards-Version to 4.1.1; no changes needed.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 11 Oct 2017 19:25:12 +0200
