=== debian/control ===
--- 
+++ 
@@ -5,19 +5,17 @@
 Uploaders: Héctor Orón Martínez <zumbi@debian.org>,
            Emilio Pozuelo Monfort <pochu@debian.org>
 Build-Depends:
- debhelper (>=9),
- dh-autoreconf,
+ debhelper (>=10),
  libwayland-dev,
  pkg-config
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: http://wayland.freedesktop.org/
-Vcs-Git: git://anonscm.debian.org/pkg-xorg/wayland/wayland-protocols.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-xorg/wayland/wayland-protocols.git
+Vcs-Git: https://salsa.debian.org/xorg-team/wayland/wayland-protocols.git
+Vcs-Browser: https://salsa.debian.org/xorg-team/wayland/wayland-protocols
 
 Package: wayland-protocols
 Section: libdevel
 Architecture: all
-Priority: extra
 Depends:
  ${shlibs:Depends},
  ${misc:Depends}
