## wayland-protocols 1.16

=== debian/changelog ===
wayland-protocols (1.16-1) unstable; urgency=medium

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 17 Aug 2018 12:02:40 +0200

wayland-protocols (1.15-1) unstable; urgency=medium

  * New upstream release.
  * Update watchfile for new upstream website layout.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 09 Jul 2018 12:46:00 +0200

wayland-protocols (1.14-1) unstable; urgency=medium

  * New upstream release. Closes: #898988.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 19 May 2018 12:39:15 +0200
