## wayland-protocols 1.17

=== debian/changelog ===
wayland-protocols (1.17-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright: update

 -- Héctor Orón Martínez <zumbi@debian.org>  Fri, 21 Dec 2018 16:04:03 +0100
