## wayland-protocols 1.18

=== debian/changelog ===
wayland-protocols (1.18-1) unstable; urgency=medium

  * New upstream release.
  * debian/README.source: new file

 -- Héctor Orón Martínez <zumbi@debian.org>  Fri, 23 Aug 2019 14:50:15 +0200
