=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
  debhelper (>=10),
  libwayland-dev,
  pkg-config
-Standards-Version: 4.1.1
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://wayland.freedesktop.org/
 Vcs-Git: https://salsa.debian.org/xorg-team/wayland/wayland-protocols.git
 Vcs-Browser: https://salsa.debian.org/xorg-team/wayland/wayland-protocols
