## wayland-protocols 1.21

=== debian/changelog ===
wayland-protocols (1.21-1) experimental; urgency=medium

  * New upstream release.

 -- Héctor Orón Martínez <zumbi@debian.org>  Fri, 25 Jun 2021 01:17:05 +0200
