## wayland-protocols 1.25

=== debian/changelog ===
wayland-protocols (1.25-1) unstable; urgency=medium

  * New upstream release.

 -- Héctor Orón Martínez <zumbi@debian.org>  Tue, 01 Feb 2022 17:38:18 +0100

wayland-protocols (1.24-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: build depends on meson >= 0.54.0.

 -- Héctor Orón Martínez <zumbi@debian.org>  Sun, 28 Nov 2021 19:10:03 +0100

wayland-protocols (1.23-1) unstable; urgency=medium

  * New upstream release.

 -- Héctor Orón Martínez <zumbi@debian.org>  Mon, 11 Oct 2021 12:16:36 +0200

wayland-protocols (1.21-2) unstable; urgency=medium

  * Release to unstable (Closes: #992857)

 -- Héctor Orón Martínez <zumbi@debian.org>  Mon, 30 Aug 2021 19:17:15 +0200
