=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
            Emilio Pozuelo Monfort <pochu@debian.org>
 Build-Depends:
  debhelper (>=10),
+ meson (>= 0.54.0),
  libwayland-dev,
  pkg-config
 Standards-Version: 4.5.0
