=== debian/watch ===
#git=git://anongit.freedesktop.org/wayland/wayland-protocols
version=3
opts=pgpsigurlmangle=s/$/.sig/ \
https://wayland.freedesktop.org/releases.html releases/wayland-protocols-([\d].*)\.tar\.xz
