## wayland-protocols 1.26

=== debian/changelog ===
wayland-protocols (1.26-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 20 Aug 2022 11:30:28 -0700

wayland-protocols (1.26-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: update meson build depends version

 -- Héctor Orón Martínez <zumbi@debian.org>  Fri, 08 Jul 2022 17:57:10 +0200
