=== debian/control ===
--- 
+++ 
@@ -1,14 +1,11 @@
 Source: wayland-protocols
 Section: x11
 Priority: optional
-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: Héctor Orón Martínez <zumbi@debian.org>,
            Emilio Pozuelo Monfort <pochu@debian.org>
-Build-Depends:
- debhelper (>=10),
- meson (>= 0.54.0),
- libwayland-dev,
- pkg-config
+Build-Depends: debhelper (>=10), libwayland-dev, meson (>= 0.55.0), pkg-config
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: http://wayland.freedesktop.org/
@@ -18,9 +15,7 @@
 Package: wayland-protocols
 Section: libdevel
 Architecture: all
-Depends:
- ${shlibs:Depends},
- ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Multi-Arch: foreign
 Description: wayland compositor protocols
  Wayland protocols that add functionality not available in the Wayland core
