## wayland-protocols 1.34

=== debian/changelog ===
wayland-protocols (1.34-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Switch to pkgconf in Build-Deps
  * Add debian/upstream/metadata
  * Refresh debian/copyright

 -- Dylan Aïssi <daissi@debian.org>  Sat, 23 Mar 2024 10:57:20 +0100

wayland-protocols (1.33-1) unstable; urgency=medium

  * Team upload.
  * New upstream release. (Closes: #1061535, LP: #2050856)
  * Update standards version to 4.6.2, no changes needed.
  * Convert debian/copyright to DEP5 format.

 -- Dylan Aïssi <daissi@debian.org>  Sun, 28 Jan 2024 11:29:16 +0100
