=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
  debhelper-compat (= 13),
  meson (>= 0.55.0),
  libwayland-dev,
- pkg-config
-Standards-Version: 4.6.0
+ pkgconf
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: http://wayland.freedesktop.org/
 Vcs-Git: https://salsa.debian.org/xorg-team/wayland/wayland-protocols.git
