## wayland-protocols 1.36

=== debian/changelog ===
wayland-protocols (1.36-1deepin1) unstable; urgency=medium

  * HACK: Disable tests as it is broken on loong64 (and is still unresolved)
  * Ref: https://gitlab.freedesktop.org/wayland/wayland-protocols/-/issues/48

 -- Mingcong Bai <baimingcong@uniontech.com>  Tue, 04 Jun 2024 11:53:29 +0800

wayland-protocols (1.36-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Dylan Aïssi <daissi@debian.org>  Tue, 28 May 2024 21:21:10 +0200

wayland-protocols (1.35-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update standards version to 4.7.0, no changes needed.

 -- Dylan Aïssi <daissi@debian.org>  Thu, 18 Apr 2024 09:09:45 +0200
