## wayland-protocols 1.37

=== debian/changelog ===
wayland-protocols (1.37-1~mx23ahs) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 27 Sep 2024 21:38:05 -0700

wayland-protocols (1.37-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Dylan Aïssi <daissi@debian.org>  Wed, 11 Sep 2024 10:05:16 +0200

wayland-protocols (1.37-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Dylan Aïssi <daissi@debian.org>  Sun, 01 Sep 2024 16:54:46 +0200
