## wayland-protocols 1.38

=== debian/changelog ===
wayland-protocols (1.38-1~ubuntu0.24.04.1) noble; urgency=medium

  * Backport to noble. (LP: #2111480)
    - patches: Revert two commits marking some attributes deprecated,
      to allow this to build against libwayland in noble

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 22 May 2025 13:17:29 +0300

wayland-protocols (1.38-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 14 Oct 2024 14:29:34 +0200
