=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/ \
https://wayland.freedesktop.org/releases.html https://gitlab.freedesktop.org/wayland/wayland-protocols/-/releases/[\d].*/downloads/wayland-protocols-([\d].*)\.tar\.xz
