## wayland-protocols 1.39

=== debian/changelog ===
wayland-protocols (1.39-1~bpo12+2) bookworm-backports; urgency=medium

  * debian/control: build depends on libwayland-dev >= 1.23.0.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 06 Jan 2025 12:53:01 +0100

wayland-protocols (1.39-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Dylan Aïssi <daissi@debian.org>  Sun, 05 Jan 2025 18:00:04 +0100

wayland-protocols (1.39-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 27 Dec 2024 15:13:54 +0100
