## wayland-protocols 1.40

=== debian/changelog ===
wayland-protocols (1.40-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: build depends on libwayland-dev >= 1.23.0.
  * Add myself to Uploaders

 -- Dylan Aïssi <daissi@debian.org>  Mon, 03 Feb 2025 17:15:18 +0100
