## wayland-protocols 1.41

=== debian/changelog ===
wayland-protocols (1.41-1) unstable; urgency=medium

  * New upstream release. (Closes: #1096197, LP: #1844775)
  * debian/watch: rely on gitlab releases instead of releases.html
      which tends to be outdated.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 17 Feb 2025 18:05:14 +0100
