## wayland-protocols 1.43

=== debian/changelog ===
wayland-protocols (1.43-1~mx23ahs) mx; urgency=medium

  * Rebuild for MX Linux AHS.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 12 Jul 2025 21:35:45 -0700

wayland-protocols (1.43-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Dylan Aïssi <daissi@debian.org>  Sun, 04 May 2025 16:32:33 +0200

wayland-protocols (1.43-1) unstable; urgency=medium

  * New upstream release.

 -- Dylan Aïssi <daissi@debian.org>  Wed, 09 Apr 2025 18:15:11 +0200

wayland-protocols (1.42-2) unstable; urgency=medium

  * Mark autopkgtest as flaky for now.

 -- Dylan Aïssi <daissi@debian.org>  Wed, 26 Mar 2025 17:47:03 +0100

wayland-protocols (1.42-1) unstable; urgency=medium

  * New upstream release.
  * Add autopkgtest
  * Add debian/salsa-ci.yml
  * Use httpS for Homepage
  * wrap-and-sort -a
  * Update standards version to 4.7.0, no changes needed

 -- Dylan Aïssi <daissi@debian.org>  Mon, 24 Mar 2025 17:39:31 +0100
