## wayland-protocols 1.44

=== debian/changelog ===
wayland-protocols (1.44-1) unstable; urgency=medium

  * New upstream release.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 28 Apr 2025 11:01:57 +0200
