## wayland-protocols 1.45

=== debian/changelog ===
wayland-protocols (1.45-2) unstable; urgency=medium

  * Upload to unstable

 -- Dylan Aïssi <daissi@debian.org>  Mon, 11 Aug 2025 09:06:12 +0200

wayland-protocols (1.45-1) experimental; urgency=medium

  * New upstream release.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 13 Jun 2025 18:13:01 +0200
