=== debian/tests/control ===
Test-Command: dh_auto_configure; dh_auto_build; dh_auto_test
Depends: @builddeps@
Restrictions: superficial, flaky
