=== debian/watch ===
version=4
opts="searchmode=plain,pgpsigurlmangle=s/$/.sig/" \
https://gitlab.freedesktop.org/api/v4/projects/wayland%2Fwayland-protocols/releases \
 https://gitlab.freedesktop.org/wayland/wayland-protocols/-/releases/?\d[\d.]+/downloads/wayland-protocols-@ANY_VERSION@\.tar\.xz
