## wayland-protocols 1.46

=== debian/changelog ===
wayland-protocols (1.46-1) unstable; urgency=medium

  * New upstream release
  * d/u/signing-key.asc: Add Simon Ser's public key
  * d/gbp.conf: Add more options

 -- Dylan Aïssi <daissi@debian.org>  Mon, 24 Nov 2025 21:46:06 +0100
