## wayland-protocols 1.47

=== debian/changelog ===
wayland-protocols (1.47-1) unstable; urgency=medium

  * New upstream release
  * Remove redundant "Rules-Requires-Root: no"

 -- Dylan Aïssi <daissi@debian.org>  Mon, 15 Dec 2025 17:10:57 +0100
