=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
                meson (>= 0.58.0),
                pkgconf
 Standards-Version: 4.7.2
-Rules-Requires-Root: no
 Homepage: https://wayland.freedesktop.org/
 Vcs-Git: https://salsa.debian.org/xorg-team/wayland/wayland-protocols.git
 Vcs-Browser: https://salsa.debian.org/xorg-team/wayland/wayland-protocols
